Home > Error Code > Sub-process /usr/bin/dpkg Returned An Error Code (2) Cydia

Sub-process /usr/bin/dpkg Returned An Error Code (2) Cydia

Contents

vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd. Unix & Linux Stack Exchange works best with JavaScript enabled Skip to main content Web Hosting and Cloud Computing Control Panels Toggle navigation Main menuDocumentation Download Forums Support Issues Buy Account I tried purging the package but no use. The following extra packages will be installed: aptitude aptitude-common libcwidget3 Suggested packages: aptitude-doc-en aptitude-doc tasksel debtags libcwidget-dev The following NEW packages will be installed: aptitude aptitude-common libcwidget3 ppa-purge 0 upgraded, 4 click site

Even the autoremove. (Reading database ... asked 1 year ago viewed 13139 times active 1 month ago Linked 0 Software Updater fails in Ubuntu 16.04 0 Whatever the command I give 2 Cannot install anything PLEASE HELP Edit the file /var/lib/dpkg/status in a text editor: sudoedit /var/lib/dpkg/status Go to line 4794 and change Package: wine1.6:any to Package: wine1.6 Check the directory /var/lib/dpkg/info for files whose name begins with Do the balefired souls get reborn when the Age comes back? http://askubuntu.com/questions/603295/how-to-fix-dpkg-error-2

Sub-process /usr/bin/dpkg Returned An Error Code (2) Cydia

Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count). This to me indicates there are still some remnants of "wine" left on the system" dpkg: parse error, in file '/var/lib/dpkg/status' near line 4794 package 'wine1.6-i386': `Depends' field, invalid package name Is there a directory equivalent of /dev/null in Linux?

At this time I also look at the probability of manually intervening to correct the "in file '/var/lib/dpkg/status' near line 4794" issue. Splat Double Splat Triple Splat Earn Your Keep Don't mind me, I'm only passing through. Browse other questions tagged upgrade or ask your own question. Could Not Exec Dpkg! Hot Network Questions Why is bench pressing your bodyweight harder than doing a pushup?

Code: $ ls -la /etc/apt/sources.list.d total 44 drwxr-xr-x 2 root root 4096 Aug 5 17:17 . Dpkg: Error Processing Package Mysql-server (--configure): Updated and upgraded but still received the same error –TheUnicornCow Mar 2 '15 at 15:18 I got an error "ls: cannot access /var/cashe/apt/archives: No such file or directory" which and the better way to remove said Wine if via "ppa-purge' procedure. I fixed the problem with this command: sudo dpkg --configure -a share|improve this answer edited May 4 at 1:14 TallChuck 13410 answered Feb 5 at 15:12 Qudor Eng 11 add a

lubuntu dpkg share|improve this question edited Mar 2 '15 at 16:12 David Foerster 12k103358 asked Mar 2 '15 at 14:55 TheUnicornCow 36112 Please add the output of cat /var/lib/dpkg/info/linux-sound-base.info Dpkg Repair Broken Packages Save the file and exit gedit. Adv Reply Page 1 of 3 123 Last Jump to page: Quick Navigation New to Ubuntu Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums Now go to the menu listing "Search", then go to "Go to Line".

Dpkg: Error Processing Package Mysql-server (--configure):

I first go this error: dpkg: parse error, in file '/var/lib/dpkg/available' near line 872 package 'ubuntu-serverguide': `Depends' field, reference to `libc6': version contains ` ' E: Sub-process /usr/bin/dpkg returned an error Life's Legos Lost Unable to complete a task at work. Sub-process /usr/bin/dpkg Returned An Error Code (2) Cydia Are there any lawyers mentioned in Harry Potter? Fix Dpkg Error Code 1 Adv Reply August 25th, 2013 #8 Bashing-om View Profile View Forum Posts Private Message Ubuntu Member Join Date Jul 2010 Location ozarks, Arkansas, USA Beans 11,795 DistroXubuntu 16.04 Xenial Xerus

If someone knows something i would appreciate it if he posted it, the creator of this post probably wants his problem solved (and maybe i can do something with it to). get redirected here Done The following packages were automatically installed and are no longer required: gnome-exe-thumbnailer libcapi20-3 libnss-winbind libosmesa6 libpam-winbind linux-headers-3.8.0-26 linux-headers-3.8.0-26-generic linux-image-3.8.0-26-generic linux-image-extra-3.8.0-26-generic p7zip ttf-droid ttf-liberation ttf-umefont ttf-unfonts-core winbind wine-gecko1.4 wine-gecko2.21 wine-mono0.0.8 wine1.5 How many dimensions does electricity have? more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Dpkg: Unrecoverable Fatal Error, Aborting:

extraneous Ubuntu Missing add-apt-repository command Upgrading Ubuntu to Use the Latest Git Version Tar Errors: Ignoring unknown extended header keyword All material on this site is provided for informational purposes only. What's the output of sudo dpkg -C? por favor nesecito ayuda. navigate to this website In fact, the same error returns whenever I try to remove or install anything. –Martin Kimoni Aug 26 '13 at 0:13 add a comment| 1 Answer 1 active oldest votes up

Is it legal to mortgage a property twice or more? Subprocess Installed Post-installation Script Returned Error Exit Status 2 Equipo de Ubuntu-es Normas DocumentaciĆ³n Inicie sesiĆ³n o regĆ­strese para comentar Inicio de sesiĆ³n Nombre de usuario * ContraseƱa * Crear nueva cuenta Solicitar una nueva contraseƱa Contacto Historia Legal [email protected]:~# dpkg --force-all -P libhtml-parser-perl
dpkg: libhtml-parser-perl: dependency problems, but removing anyway as you requested:
libwww-perl depends on libhtml-parser-perl.
spamassassin depends on libhtml-parser-perl (>= 3.43).
libhtml-tree-perl depends on

Open a new terminal and paste it sudo dpkg -i --force-overwrite /var/cache/apt/archives/libc6-dev-i386_2.19-0ubuntu6.6_amd64.deb After that type: sudo apt-get autoremove Lastly type sudo apt-get update hope your problem will be solved.

You could you remove playonlinux to see if that fixes the issue? (something like sudo apt-get remove playonlinux) –Mordoc Aug 25 '13 at 21:38 I suppose I could post asked 1 year ago viewed 11322 times active 1 month ago Visit Chat Related 0help! Code: $ sudo apt-get update && sudo apt-get upgrade Hit http://dl.google.com stable Release.gpg Hit http://dl.google.com stable Release Hit http://us.archive.ubuntu.com raring Release.gpg Get:1 http://security.ubuntu.com raring-security Release.gpg [933 B] Get:2 http://us.archive.ubuntu.com raring-updates Release.gpg E: Unmet Dependencies. Try Using -f. Browse other questions tagged apt dpkg or ask your own question.

I thought maybe it was the hard disk, but a disk check gave me a clean bill of health. Could mollusks become extremely large? Continua ejecutando: apt-get -f install apt-get -m install dpkg --configure -a apt-get update apt-get dist-upgrade apt-get autoremove +1 0 -1 Saludos. http://odenews.net/error-code/how-to-fix-error-code-36.html Do the balefired souls get reborn when the Age comes back?

Update: This is now what the error says: dpkg: unrecoverable fatal error, aborting: E: Sub-process /usr/bin/dpkg returned an error code (2) A package failed to install.